/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 26pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ececec;
	}
img#e18             { /* images/nbb1001017.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   5.25pt;
	width           : 505.50pt;
	height          : 177.00pt;
	}
div#e17             { /* We come to the privacy o... */
	position        : absolute;
	left            :  47.25pt;
	top             : 240.00pt;
	width           : 656.25pt;
	height          :  73.50pt;
	}
span#e16            { /* images/nbb1001016.jpg */
	background      : transparent url(images/nbb1001016.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 318.75pt;
	width           : 180.75pt;
	height          : 130.50pt;
	}
span#e15            { /* images/nbb1001015.jpg */
	background      : transparent url(images/nbb1001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.75pt;
	top             : 313.50pt;
	width           : 194.25pt;
	height          : 119.25pt;
	}
span#e14            { /* images/nbb1001014.jpg */
	background      : transparent url(images/nbb1001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.00pt;
	top             : 316.50pt;
	width           : 214.50pt;
	height          : 148.50pt;
	}
span#e13            { /* images/nbb1001013.jpg */
	background      : transparent url(images/nbb1001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 559.50pt;
	top             : 320.25pt;
	width           : 171.75pt;
	height          : 122.25pt;
	}
span#e12            { /* images/nbb1001012.jpg */
	background      : transparent url(images/nbb1001012.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 435.00pt;
	width           : 101.25pt;
	height          : 135.00pt;
	}
span#e11            { /* images/nbb1001011.jpg */
	background      : transparent url(images/nbb1001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 430.50pt;
	width           :  84.75pt;
	height          : 144.00pt;
	}
span#e10            { /* images/nbb1001010.jpg */
	background      : transparent url(images/nbb1001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 440.25pt;
	width           : 194.25pt;
	height          : 132.00pt;
	}
span#e9             { /* images/nbb1001009.jpg */
	background      : transparent url(images/nbb1001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 420.75pt;
	width           : 225.75pt;
	height          : 155.25pt;
	}
span#e8             { /* images/nbb1001008.jpg */
	background      : transparent url(images/nbb1001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             : 446.25pt;
	width           : 182.25pt;
	height          : 121.50pt;
	}
img#e7              { /* images/nbb1001007.jpg */
	position        : absolute;
	left            : 489.00pt;
	top             :   6.00pt;
	width           : 247.50pt;
	height          : 176.25pt;
	}
img#e6              { /* images/nbb1001006.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 189.00pt;
	width           : 744.00pt;
	height          :  33.75pt;
	}
img#e5              { /* images/nbb1001005.jpg */
	position        : absolute;
	left            :  25.50pt;
	top             : 188.25pt;
	width           :  88.50pt;
	height          :  77.25pt;
	}
img#e4              { /* images/nbb1001004.jpg */
	position        : absolute;
	left            : 327.00pt;
	top             : 187.50pt;
	width           :  88.50pt;
	height          :  31.50pt;
	}
img#e3              { /* images/nbb1001003.jpg */
	position        : absolute;
	left            : 148.50pt;
	top             : 187.50pt;
	width           : 131.25pt;
	height          :  68.25pt;
	}
img#e2              { /* images/nbb1001002.jpg */
	position        : absolute;
	left            : 462.00pt;
	top             : 186.75pt;
	width           : 130.50pt;
	height          :  59.25pt;
	}
img#e1              { /* images/nbb1001001.jpg */
	position        : absolute;
	left            : 636.00pt;
	top             : 186.00pt;
	width           :  88.50pt;
	height          :  32.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/nbb1001b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #a1ecff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
